[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.ReleaseMaskHandle

ReleaseMaskHandle - releases the Handle used for the Mask

## Declaration

Source position: graphics.pp line 1317

`public function TRasterImage.ReleaseMaskHandle: HBITMAP;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.